/* Estilos nuevos para landings */

html {
  font-size: 12px !important;
}

.cgm-landing .hero__text--bold {
  font-weight: 700;
}

.CGMO-header__actions .buttons__container .button--level-1, .CGMO-header__actions .buttons__container .button--level-2, .cgm-landing .hero__button.new, .cgm-landing .new.hero__button--level-1, .cgm-landing .hero__button, .cgm-landing .hero__button--level-1 {
  letter-spacing: initial;
  padding: 0 30px;
}

.cgm-landing .hero__button.new, .cgm-landing .new.hero__button--level-1, .cgm-landing .hero__button, .cgm-landing .hero__button--level-1 {
  min-width: 165px;
  max-width: 235px;
}

.cgm-landing .hero__img img {
  width: 95%;
}

.cgm-landing {
  overflow: hidden;
}

.hero__text {
  background-color: rgba(20, 21, 32, .8);
}

.cgm-landing .steps__number, .cgm-landing .color-blue {
  color: #5D6192;
}
.cgm-landing .steps__number{
  font-size: 6.3rem;
  text-align: center;
  width: 70px; 
}

.cgm-landing .hero__container, .cgm-landing .hero__container--1, .cgm-landing .hero__container--2 {
  width: 100%;
}

.cgm-landing .hero{
  flex-direction: column;
}

.cgm-landing .hero::after {
  content: none;
}

.cgm-landing .hero__text {
  padding: 20px;
  margin-top: 40vh;
}
       
.cgm-landing .hero__img.big {
  margin-top: 5%;
}

.hero__container--1{
  position: absolute;
}

.hero__container--2{
  position: absolute;
  margin: auto;
}

.CGMO .button--level-2 {
  background-color: #1B90D6;
}

.CGMO-header__actions .buttons__container .button--level-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.CGMO-header__actions .buttons__container .button--level-1, .CGMO-header__actions .buttons__container .button--level-2 {
  font-size: 1rem;
}

.cgm-landing .steps__arrow {
  width: 8%;
}

@media screen and (max-width: 767px) {
  .cgm-landing .hero__text {
    width: 100%;
  }
  .cgm-landing .hero__text--s {
    font-size: 1.3rem;
  }
  .cgm-landing .hero__text--m {
    font-size: 2.3rem;
  }
  .cgm-landing .hero {
    height: 60vh;
  }
  .hero__container--2{
    bottom: 0px;
  }
}

@media screen and (min-width: 768px) {
  .cgm-landing .hero {
    height: 83vh;
  }
  .cgm-landing .hero__text {
    padding: 40px;
    border-radius: 34px;
  }

  .cgm-landing .hero__container--1 {
    padding-top: 0;
  }
  .cgm-landing .hero__text--m {
    font-size: 4rem;
  }
}

@media screen and (max-width: 969px) {
  .cgm-landing .hero{
    height: 75vh;
  }
}
  
@media screen and (min-width: 970px) {

}

@media screen and (max-width: 1024px) and (orientation: landscape) {
  .cgm-landing .steps {
    height: 18vh;
  }
  .cgm-landing .steps__text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 1024px) {
  .cgm-landing .hero__button.new, .cgm-landing .new.hero__button--level-1 {
    margin: auto;
  }
  .CGMO-header__actions .buttons__container .button--level-1 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .cgm-landing .hero.shadow--to-left::before {
    background: -webkit-linear-gradient(right, rgba(0,0,0,0.59) 4%, rgba(0,0,0,0.49) 12%, black 220%);
  }

  .cgm-landing .hero__content{
    -webkit-box-pack: unset;
    -webkit-justify-content: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
  }

  .cgm-landing .hero__text {
    margin-top: 20vh;
    margin-left: 50px;
  }

  .hero__container--1 .hero__content {
    justify-content: flex-end;
  }
}

@media screen and (min-width: 1300px) {
  .cgm-landing .steps__number {
    font-size: 8rem;
  }

  .cgm-landing .steps__title {
    font-size: 2rem;
  }

  .cgm-landing .steps__text {
    font-size: 1.2rem;
  }

  .cgm-landing .hero__text--m {
    font-size: 6rem;
  }
}

@media screen and (min-width: 1540px) {
  .hero__container--1 .hero__content {
    justify-content: unset;
  }
  .cgm-landing .hero__container--1 {
    z-index: 4;
  }
}

/* Mobile horizontal */
@media screen and (max-height: 420px) and (orientation: landscape) {
  .cgm-landing .hero__text {
    border-radius: 34px;
    margin-top: 20vh;
    padding: 25px;
    width: auto;
  }
  .cgm-landing .hero__text--s {
    font-size: 1.3rem;
  }
  .cgm-landing .hero__text--m {
    font-size: 2.3rem;
  }
  .cgm-landing .steps__text {
    font-size: 0.6rem;
  }
  .cgm-landing header, .cgm-landing .header {
    margin-top: 5px;
    padding: 0 10px;
    height: 15vh;
  }
  .cgm-landing .hero {
    height: 100vh;
  }
  .cgm-landing .steps {
    height: 25vh;
  }
  .cgm-landing .steps__title {
    font-size: 1.2rem;
  }
  .cgm-landing .steps__arrow {
    display: none;
  }
  .cgm-landing .hero__container--1 {
    padding-top: 0px;
    margin-left: 33%;
  }
  .hero__container--2 {
    top: -20vh;
    left: -12vw;
  }
}